body {
	background-color: #253745;
	/*margin: 0px;*/
	position: relative;
	margin: 0px;
}


/****  PAGE LAYOUT DIVS ***********************/

#socialLinks {
	position: fixed;
	top:550px;
	left:6px;
	z-index: 20;
}

/**
#socialLinks {
	position: fixed;
	top:5px;
	left:675px;
	z-index: 20;
}
**/
#heading {
	position: fixed;
	left: 0px;
	top: 0px;
	margin: 0px;
	z-index: 10;
}

#mainBody {
	position: relative;
	margin-left: 80px;
	margin-top: 150px;
}

.overviewText {
	color: #BACAEB; /* light grey Blue */
	font-family: Arial;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	position: relative;
	min-width: 300px;
	max-width: 700px;
	left: 0px;
}

.company {
	/*background-color: #355368;*/
	position: relative;
	/*width: 700px;*/
	min-width: 300px;
	max-width: 700px;
	margin-bottom: 30px;
	margin-right: 30px;
}

.line {
	background-color: #ffba00;
	position: relative;
	/*width: 700px;*/
	min-width: 300px;
	max-width: 700px;
	height: 2px;
}

/****************************/


/****  Text Formatting ************************/
.compnayNameText {
	font-size: 18px;
	font-family: Arial;
	font-weight: bold;
	color: #ffba00;	/* color: #FF9900; */
	margin-bottom: 0px;
}

.positionText {
	color: #b6f1f7;
	/*color: #0099FF;*/
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 0px;
}

.dateText {
	color: #BACAEB; /* light grey Blue */
	font-family: Arial;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 10px;

}

.projectNameText{
	color: #62b7f7; /* light grey Blue */
	font-family: Arial;
	font-size: 12px;	
	font-style: italic;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 4px;
	position: relative;
	left:20px;
}

.contentText {
	color: #BACAEB; /* light grey Blue */
	font-family: Arial;
	font-size: 12px;
	margin-top: 0px;
	position: relative;
	/*width: 675px;*/
	min-width: 300px;
	max-width: 675px;
	left: 20px;
}
/****************************/